MonoMac 0.0.0.0 System.Object MonoMac.ObjCRuntime.INativeObject System.IDisposable To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMTime `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Double `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMSyncError `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.CoreMedia.CMTime To be added. To be added. To be added.